package com.ym.mec.biz.dal.dao;

import com.ym.mec.biz.dal.entity.StudentRecharge;
import com.ym.mec.common.dal.BaseDAO;

public interface StudentRechargeDao extends BaseDAO<String, StudentRecharge> {


    StudentRecharge queryByTransNo(String transNo);
	
    StudentRecharge queryByOrderNo(String orderNo);
}